Subject: New Reply Received - #8239943345
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 17:42:00 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  #8239943345  Ticket comment <div dir="auto">Hi good day.<div dir="auto"><br></div>
<div dir="auto">I understand and thank you for your assistance. However I would request for both to be collected and a full refund to be rewarded.</div>
<div dir="auto"><br></div>
<div dir="auto">I purchased both to be a new addition to the home, this is Taking way to long for my liking. I am currently not using them as I can not only have 1 and not the other. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Nathan </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 28, 2021, 7:19 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Nathan,<br><br>Thank you for your patience.</div></div>
<div><div dir="ltr">
<div style="margin:0in 0in 0.0001pt">​<br>
</div>
<div style="margin:0in 0in 0.0001pt">We’re
really sorry if we’ve taken longer than usual to get back to you.</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">Our
team is working on your issue, and will get back to you as soon as possible.</div>
<div style="margin:0in 0in 0.0001pt"> </div>
<div style="margin:0in 0in 0.0001pt">
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255119